<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: perceives
   </h2>
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(3)">
    <h4>
     Usage (3)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/Hear___1919331033.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hear">
        Hear
       </a>
       <span class="Object Property active-entity">
        perceives
       </span>
       <a class="Individual" href="../individuals/StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
        StimG
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/See___1917168894.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#See">
        See
       </a>
       <span class="Object Property active-entity">
        perceives
       </span>
       <a class="Individual" href="../individuals/StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        perceives
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (3) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
